<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		let notas = 0;
		let media = 0;
		for (var i = 1; i <= 10 ; i++) {
			notas = Number(prompt('introduce nota'));
			media = media+notas;
		}
		media = media / 10;
		document.write(media);
	</script>
</head>
<body>
	
</body>
</html>